@charset "utf-8";

/*------- [ 初期設定 ] ---------------------------------------------------------------------*/

* {zoom:100%;}


html,body{
	color:#000000;
	background:none;
	/*width: 165mm;*/
    max-width: 100%;
    min-width: 80%;
    margin: 10px;
	}


/*.container{
	background:none;
	margin:0;
	border-top:0;}*/

#header, 
#header1{
	width: 649px !important;
	background:none !important;
	position: relative !important;
}


#header #search_detail,
#header #util,
#gNav,
#side_l,
#footer .floatL,
#footermn1,
#footermn2 .footermno,
#pgtp{
	display:none !important;
	width:0;
	}


#header #logo{
	height: 100%;
	display:block !important;
	position: static;
}


#footer,
.floatR,
footermn2{
	clear:both;
}

#footer #copyright{
	display: none;
/*	float:none !important;
	display: block;
/*	display:inline !important;*/
	/*position: relative;
	bottom:0;
	right:0;
	margin:0;
	color:#595757;
	font-size:110%*/
}

#page{
	background:none;
	/*position: relative;*/
	top:10px !important;
	float:none !important;
	width:inherit;
/*	width:649px !important;*/
}

#wrap,
#wrapper{
	background:none;
	/*width:649px;*/
	width:100%;
	}
	
#footer {
	background:none;
}


	


.main-contents{
	display:table-cell;/*add*/
/*	clear:both;*/
	float:none;/*<--left*/
	vertical-align:top;/*add*/
	margin: 0;
	padding:0;
	left: 0;
	top: 0
	/*margin-top: 90px;*/
	/*border: solid 1px #aaaaaa;*/
/*	width:100%;*/
/*	width:680px;*/
/*	width:auto;*/
	/*zoom:1.5;/*IE*/
}

.plr20 {
	width:100%;
}

.three_column_box,
.three_column_box_l,
.main190{
	width:30%;
}
.main470,
.main420 
{
	width:60%;
}

#topicPath,
h3,
h4,
h5,
p,
.main-contents p,
.main-contents p.bold,
.main-contents p.topic,
.text_link1,
.text_link2,
.text_link3,
.text_link4,
.text_link5,
ul.list_1
{
	font-size:116%;
}
p.small{
	font-size:116% !important;
}

#h1{
	font-size:1.66em;
}

h2{
	font-size:174%;
}


/* 201209 */
/*#header3 {width:649px !important; background:none !important; }
#header3 .headerBg{width:649px !important; margin:0 !important; background:none !important;}
#header3 #logo{padding:20px 0 0 !important;}
#header3 #util,
#header3 #user,
#gNavi,
#pgtp{display:none !important;}*/

